Skip to main content
DELETE
Cancel a capture link

Authorizations

Authorization
string
header
required

Your API key: gt_live_… or gt_test_…

Path Parameters

id
string
required

The capture link's id, cap_….

Pattern: ^cap_[A-Za-z0-9]{1,64}$

Response

The link after cancelling.

id
string
required
Example:

"cap_8Fq2kT0aZx91LmPw"

method
enum<string>
required
Available options:
link,
sms,
whatsapp
contact
string | null
required
language
enum<string>
required
Available options:
en,
sw
externalRef
string | null
required
status
enum<string>
required
Available options:
pending,
opened,
submitted,
expired,
cancelled
delivery
enum<string>
required
Available options:
not_sent,
pending,
sent,
failed
createdAt
number
required

Unix time in milliseconds.

expiresAt
number
required

Unix time in milliseconds.

deliveryFailure
string | null
openedAt
number | null
submittedAt
number | null
verificationId
string | null

The KYC check the submission became.